Support closed from the 8 August 2022 to the 19 August 2022

The support will be closed.

We will come back the 22 August 2022.

Best regards.

Search in support tickets

#999 – Compatible with Joomla 4.0?

Posted in ‘Support’
This is a public ticket. Everybody will be able to see its contents. Do not include usernames, passwords or any other sensitive information.
Tuesday, 21 December 2021 23:41 CET
timpennington
Joomla! version : 3.10
PHP version :
AdsManager version : 3.2.14

I have a subscription, but is this software compatible with Joomla 4.0?
Custom Fields
Joomla Version
3.10.5
PHP Version
7.5
Product
AdsManager
Product Version
3.2.14
Wednesday, 22 December 2021 09:03 CET
loic
Hello,

The current componants are not compatible with Joomla4.

However, we will release a beta version for Joomla4 next month, that will be available for subscribers.

Best regards.
 

Please rate this ticket

Help us improve our support services by rating this ticket from one to five stars, according to how much you are satisfied from the handling of this ticket, one being not satisfied and five being very satisfied.